[初级问题]下载的JIVE能直接安装吗?

puyd 02-10-09

我的系统是win2000+SP3+Apache 2.0+Tomcate 4.10(使用MOD_JK2连接)
按照安装说明搞了半天,结果还是出错。
是不是一定要编译过后才能安装?(且不考虑中文的问题?)

puyd
2002-10-09 17:52

终于搞定了,可惜不重编译的话,全是乱码